:root {
    --maxwidth: 1200px;
    --f62: 6.2rem;
    --f48: 4.0rem;
    --f36: 3.6rem;
    --f31: 3.1rem;
    --f30: 3.0rem;
    --f22: 2.2rem;
    --f20: 2.0rem;
    --f18: 1.8rem;
    --f17: 1.7rem;
    --f16: 1.6rem;
    --f14: 1.4rem;
    --f12: 1.2rem;
    --f9: 0.9rem;
    --defaultheight: 1.5;
    --radius-card: 15px;
    --contents: calc(100% - 166px);
    --green: #77A630;
    --mainblue: #0078BE;
    --gray: #F4F4F4;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    font-size: 62.5%;
}
body {
    margin: 0;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 15px;
    line-height: 1.5;
    background: #fff;
}
/* ============================================
  reset
  ============================================ */
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
p {
    margin: 0;
    padding: 0;
}
img {
    margin: 0;
    padding: 0;
    max-width: 100%;
    height: auto;
}
a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    color: inherit;
}
button {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    cursor: pointer;
}
input {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    cursor: pointer;
}
p, h1, h2, h3, h4, h5, h6 {
    text-box: trim-both cap alphabetic;
}

.fade-up {
    opacity: 0;
    transform: translateY(28px);
    transition: opacity 0.7s ease, transform 0.7s ease;
    will-change: opacity, transform;
}

.fade-up.is-visible {
    opacity: 1;
    transform: translateY(0);
}

/* ============================================
  mv
  ============================================ */

.mv {
    width: 100%;
    margin: 0 auto;
    aspect-ratio: 1920 / 900;
    min-height: 650px;
    background-image: url(../img/gxtour/mv.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.mv_contents {
    position: relative;
    width: 100%;
    height: 100%;
}
.mv_contents img.misawa_logo {
    position: absolute;
    top: 3%;
    left: 3%;
    width: 6vw;
    height: auto;
    display: block;
}
.mv_contents_text {
    position: absolute;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: #fff;
    width: 100%;
    text-align: center;
    background-color: rgba(73, 80, 87, 0.8);
    background-color: rgba(0, 0, 0, 0.55);
    padding: 2vw 0;
}
.mv_contents_text_head {
    font-size: clamp(1.65rem, 3vw, 3.6rem);
    line-height: 1.5;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
    text-box: trim-both cap alphabetic;
}
.mv_contents_text h1 {
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    font-size: clamp(2.8rem, 4.5vw, 8.2rem);
    margin-top: 2vw;
}
.mv_contents_text h1 span {
    font-family: "Outfit", sans-serif;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    font-size: clamp(2.8rem, 4.5vw, 8.2rem);
}
.mv_contents_text_bnr {
    position: absolute;
    bottom: 1vw;
    left: 11vw;
    box-sizing: border-box;
}
.mv_contents_text_bnr_box {
    background-color: rgba(255, 255, 255, 0.9);
    padding: clamp(15px, 1.5vw, 30px);
    border-radius: var(--radius-card);
    box-sizing: border-box;
    width: 23vw;
    height: auto;
}

.mv_contents_text_img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.mv_contents_text_img .bv_copyright {
    width: 5vw;
    max-width: 214px;
    height: auto;
    display: block;
    text-align: right;
    margin-top: 3%;
    margin-left: auto;
    margin-right: 18%;
}
.mv_contents_text_img img {
    width: 100%;
    height: auto;
    display: block;
}

.mv_contents_text_bnr_btn {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}


.mv_contents_text_bnr_btn .btn {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    font-size: var(--f16);
    line-height: 1.5;
    font-weight: 700;
    color: #fff;
    background-color: var(--mainblue);
    border: 1px solid var(--mainblue);
    border-radius: 999px;
    padding: max(20px, 1vw) 0;
    box-sizing: border-box;
    text-align: center;
    text-box: trim-both cap alphabetic;
    position: relative;
    margin-top: 1.5vw;
}
.mv_contents_text_bnr_btn .btn:hover {
    background-color: #fff;
    color: var(--mainblue);
}
.mv_contents_text_bnr_btn .btn::after {
    content: "";
}
.mv_contents_text_bnr_btn .btn::after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
}
.mv_contents_text_bnr_btn .btn:hover::after {
    border-right: 1px solid #0078BE;
    border-bottom: 1px solid #0078BE;
}

.mv_contents_text_cap p {
    margin-top: 1.25vw;
    font-size: 0.625vw;
    line-height: 1.5;
    color: #fff;
    white-space: nowrap;
}

@media (max-width: 1366px) {
    .mv_contents_text_bnr_box {
        width: 25vw;
        aspect-ratio: 427 / 426;
        padding: 1.5vw;
    }
    .mv_contents_text_cap p {
        width: 28vw;
        font-size: 1.2rem;
        white-space: wrap;
    }
}
@media (max-width: 1280px) and (min-width: 768px) {
    .mv_contents_text h1 {
        font-size: 5.7rem;
        margin-top: 3rem;
    }
    .mv_contents_text h1 span {
        font-size: 5.7rem;
    }
    .mv_contents_text_head p {
        font-size: clamp(1.5rem, 3vw, 3.6rem);
    }
}
@media (max-width: 1200px) and (min-width: 768px) {
    .mv_contents_text_bnr_box {
        width: 326px;
    }
}

main {
    width: 100%;
}

/* ============================================
  about
  ============================================ */

.gxtour_about {
    width: 100%;
    padding: 100px 0 100px;
    background-color: var(--gray);
}
.gxtour_about_contents {
    width: var(--contents);
    max-width: var(--maxwidth);
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
.gxtour_about_head {
    width: 100%;
}
.gxtour_about_head h2 {
    font-size: clamp(var(--f17),2.5vw,var(--f36));
    font-weight: 700;
    line-height: 1.5;
    color: #000;
    position: relative;
    padding-left: 60px;
}
.gxtour_about_head h2 span {
    color: var(--green);
}
.gxtour_about_head h2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
    height: 100%;
    background-color: var(--green);
    border-radius: 3px;
    margin-right: 10px;
}
.gxtour_about_detail {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    margin: 40px auto 100px;
    box-sizing: border-box;
}
.gxtour_about_detail_item {
    width: calc((100% - 40px) / 2);
}
.gxtour_about_detail_item.text p {
    width: 100%;
    font-size: var(--f18);
    line-height: 1.5;
    color: #000;
}
.gxtour_about_detail_item.img {
    width: calc(50% - 20px);
    height: auto;
}
.gxtour_about_detail_item.img img {
    width: 100%;
    height: auto;
}
.gxtour_about_box {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    grid-auto-rows: 1fr; 
    gap: 10px;
    margin: 80px auto 0;
    box-sizing: border-box;
}
.gxtour_about_box_item {
    width: 100%;
    flex: 0 0 auto;
    display: flex;
    flex-direction: column;
    gap: 0;
}
.gxtour_about_box_item_head {
    width: 70%;
    max-width: 128px;
    height: auto;
    margin: 0 auto 20px;
}
.gxtour_about_box_item_head img {
    width: 100%;
    height: auto;
}
.gxtour_about_box_item_contents {
    width: 100%;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border-radius: var(--radius-card);
    background-color: #fff;
    box-sizing: border-box;
    overflow: hidden;
}
.gxtour_about_box_item_contents_img {
    width: 100%;
    height: auto;
    border-radius: 15px 15px 0 0;
    aspect-ratio: 292 / 160;
}
.gxtour_about_box_item_contents_img img {
    width: 100%;
    height: 100%;
}
.gxtour_about_box_item_contents_txt {
    width: calc(100% - 20px);
    margin: 0 auto;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;
    padding:30px 0;
    text-align: center;
}
.gxtour_about_box_item_contents_txt p {
    font-size: var(--f20);
    line-height: 1.5;
    color: #000;
    font-weight: 700;
}
@media (max-width: 1200px) {
    .gxtour_about_box_item_contents_txt {
        width: calc(100% - 20px);
    }
    .gxtour_about_box_item_contents_txt p {
        font-size: var(--f16);
    }
}
.gxtour_about_box_item_contents_txt_head {
    width: fit-content;
    margin: 0 auto;
    font-size: var(--f16);
    line-height: 1.5;
    color: var(--green);
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
}
.gxtour_about_box_item_contents_txt_head::before,
.gxtour_about_box_item_contents_txt_head::after {
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: var(--green);
    border-radius: 3px;
}
.gxtour_about_box_item_contents_txt_head::before {
    left: -25%;
    transform: rotate(-45deg);
}   
.gxtour_about_box_item_contents_txt_head::after {
    right: -25%;
    transform: rotate(45deg);
}

.gxtour_about_box_item_contents_txt_cap {
    font-size: var(--f12);
    line-height: 1.5;
    color: #000;
    margin-top: 20px;
}

/* ============================================
  campaign
  ============================================ */

.gxtour_campaign {
    width: 100%;
    padding: 80px 0;
    background-color: #fff;
}
.gxtour_campaign_contents {
    width: var(--contents);
    max-width: var(--maxwidth);
    margin: 0 auto;
    box-sizing: border-box;
}
.gxtour_campaign_head {
    width: fit-content;
    margin: 0 auto 20px;
    text-align: center;
    font-size: var(--f36);
    font-weight: 700;
    line-height: 1.5;
    color: #000;
    position: relative;
}
.gxtour_campaign_head::before,
.gxtour_campaign_head::after {
    content: "";
    position: absolute;
    top: 20%;
    width: 3px;
    height: 70%;
    background-color: #000;
    border-radius: 3px;
}
.gxtour_campaign_head::before {
    left: -7%;
    transform: rotate(-45deg);
}
.gxtour_campaign_head::after {
    right: -7%;
    transform: rotate(45deg);
}

/* ============================================
  list
  ============================================ */

.gxtour_list {
    width: 100%;
    padding: 80px 0;
    background-color: #E5F3F2;
}
.gxtour_list_contents {
    width: var(--contents);
    max-width: var(--maxwidth);
    margin: 0 auto;
}
.gxtour_list_head {
    width: fit-content;
}
.gxtour_list_head h2 {
    font-size: var(--f62);
    font-weight: 700;
    line-height: 1.5;
    color: #000;
    position: relative;
    text-box: trim-both text;
    margin-left: 50px;
}
.gxtour_list_head h2::before {
    content: "";
    position: absolute;
    top: 0;
    left: -50px;
    width: 100%;
    height: 100%;
    aspect-ratio: 34 / 60;
    max-width: 34px;
    background-image: url(../img/gxtour/list_head.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.gxtour_list_context {
    width: 100%;
    margin: 60px auto 40px;
}
.gxtour_list_context p {
    font-size: var(--f22);
    line-height: 1.5;
    color: #000;
    margin-bottom: 60px;
}
.gxtour_list_cap {
    width: 100%;
    display: flex;
    gap: 15px;
}
.gxtour_list_cap p {
    font-size: var(--f12);
    line-height: 1.5;
    color: #000;
    margin-bottom: 0px;
}
.gxtour_list_contents_sumai {
    width: var(--contents);
    max-width: var(--maxwidth);
    margin: 0 auto;
    background-color: #fff;
    padding: 40px;
    box-sizing: border-box;
}
.gxtour_list_sumai {
    width: 100%;
    margin: 0 auto;
}
.gxtour_list_sumai_title {
    width: 100%;
    padding: 0 0 40px;
    margin: 0 auto;
    box-sizing: border-box;
}
.gxtour_list_sumai_title_text01 {
    font-size: clamp(2rem, 2vw, var(--f30));
    line-height: 1.5;
    color: #000;
    font-weight: 700;
    margin-bottom: 30px;
}
.gxtour_list_sumai_title_text {
    width: 100%;
    display: flex;
    align-items: flex-start;
}
.gxtour_list_sumai_title_text02 {
    font-size: clamp(2rem, 5vw, var(--f48));
    line-height: 1.5;
    color: #000;
    font-weight: 700;
    white-space: nowrap;
}
.gxtour_list_sumai_title_text03 {
    font-size: clamp(2rem, 2vw, var(--f30));
    line-height: 1.5;
    color: #000;
    font-weight: 700;
    text-align: center;
    margin-top: 10px;
    white-space: nowrap;
}
.gxtour_list_sumai_box {
    width: 100%;
}
@media (max-width: 1130px) {
    .gxtour_list_sumai_title_text {
        flex-direction: column;
        align-items: center;
        font-size: var(--f30);
    }
    .gxtour_list_sumai_title_text01 {
        text-align: center;
        font-size: var(--f30);
    }
    .gxtour_list_sumai_title_text02 {
        text-align: center;
    }
    .gxtour_list_sumai_title_text03 {
        text-align: center;
        font-size: var(--f30);
        margin-top: 30px;
    }
}
@media (min-width: 769px) {
    .gxtour_list_sumai_box.splide {
        visibility: visible;
    }
    .gxtour_list_sumai_box .splide__track {
        overflow: visible;
        width: 100%;
    }
    .gxtour_list_sumai_box .splide__list {
        display: flex !important;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: stretch;
        gap: 20px;
        width: 100%;
        height: auto !important;
        transform: none !important;
    }
    .gxtour_list_sumai_box .gxtour_list_sumai_box_item.splide__slide {
        flex: 0 0 calc((100% - 40px) / 3);
        width: calc((100% - 40px) / 3) !important;
        max-width: calc((100% - 40px) / 3);
        min-width: 0;
    }
}
.gxtour_list_sumai_box .splide__list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.gxtour_list_sumai_box_item {
    width: calc((100% - 40px) / 3);
    height: auto;
    display: flex;
    align-items: center;
    gap: 20px;
    position: relative;
}
.gxtour_list_sumai_box_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gxtour_list_sumai_box_item_text {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 1.8rem;
    line-height: 1.5;
    color: #FFF;
}
@media (max-width: 768px) {
    .gxtour_list_contents_sumai {
        width: 100%;
    }
    .gxtour_list_contents_sumai_2 .gxtour_list_sumai {
        width: 100%;
    }
    .gxtour_list_sumai_title_text01 {
        font-size: var(--f17);
        margin-bottom: 0;
    }
    .gxtour_list_sumai_title_text02 {
        font-size: var(--f31);
        margin-top: 20px;
    }
    .gxtour_list_sumai_title_text03 {
        font-size: var(--f17);
        margin-top: 20px;
        line-height: 2;
    }
    .gxtour_list_sumai_box_item_text {
        font-size: 1.35rem;
        bottom: 15px;
    }
    .gxtour_list_sumai_box {
        width: 100vw;
        margin-left: calc(50% - 50vw);
        margin-right: calc(50% - 50vw);
        padding: 0;
        padding-bottom: 30px;
        box-sizing: border-box;
        overflow: hidden;
    }
    .gxtour_list_sumai_box .splide__track {
        overflow: hidden;
    }
    .gxtour_list_sumai_box .splide__list {
        justify-content: flex-start;
        align-items: stretch;
        gap: 0;
    }
    .gxtour_list_sumai_box_item {
        width: auto;
        max-width: none;
        aspect-ratio: 305 / 203;
    }
    .gxtour_list_sumai_box_item img {
        aspect-ratio: 305 / 203;
        object-fit: cover;
    }
    .gxtour_list_sumai_box .splide__pagination {
        bottom: 0;
        gap: 10px;
    }
    .gxtour_list_sumai_box .splide__pagination__page {
        background: #000;
        opacity: 1;
    }
    .gxtour_list_sumai_box .splide__pagination__page.is-active {
        background: var(--green);
        transform: scale(1);
    }
}

.gxtour_list_box {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 20px;
}
.gxtour_list_box_item {
    width: 100%;
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 6;
    border-radius: var(--radius-card);
    overflow: hidden;
    margin-bottom: 20px;
}
.gxtour_list_box_item_contents {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 6;
    background-color: #fff;
}
.gxtour_list_box_item_contents_head {
    width: 100%;
    height: fit-content;
    position: relative;
}
.gxtour_list_box_item_head {
    width: fit-content;
}
.gxtour_list_box_item_head p {
    position: absolute;
    top: 0;
    left: 0;
    font-size: var(--f16);
    line-height: 1.5;
    color: #000;
    font-weight: 700;
    padding: 10px;
    background-color: var(--green);
    color: #fff;
    border-radius: 0 0 15px 0;
}
.gxtour_list_box_item_contents_img {
    grid-row: 1; /* 1行目 */
    width: 100%;
    height: 100%;
    aspect-ratio: 386 / 198;
    overflow: hidden;
    background-color: #3F3F3F;
}
.gxtour_list_box_item_contents_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gxtour_list_box_item_contents_txt {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: 2 / 7;
    padding: 20px;
    box-sizing: border-box;
}
.gxtour_list_box_item_contents_txt .list_title {
    grid-row: 1;
    font-size: var(--f22);
    line-height: 1.5;
    color: #000;
    font-weight: 700;
}
.gxtour_list_box_item_contents_txt .list_line {
    grid-row: 2;
    width: 100%;
    height: 1px;
    background-color: #000;
    margin: 20px 0;
}
.gxtour_list_box_item_contents_txt .list_addressbox {
    grid-row: 3 / 5;
    width: 100%;
    display: grid;
    grid-template-rows: subgrid;
}
.gxtour_list_box_item_contents_txt .list_addressbox .list_address {
    width: 100%;
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}
.gxtour_list_box_item_contents_txt .list_addressbox .list_address span {
    font-size: var(--f18);
    line-height: 1.5;
    color: #FFF;
    width: 100%;
    height: fit-content;
    background-color: #3F3F3F;
    border-radius: 999px;
    padding: 5px;
    box-sizing: border-box;
    text-align: center;
    max-width: 100px;
    text-box: trim-both cap alphabetic;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.gxtour_list_box_item_contents_txt .list_addressbox .list_address p {
    width: 70%;
    font-size: var(--f18);
    line-height: 1.5;
    text-box: trim-both text;
    margin: 0;
}
.gxtour_list_box_item_contents_txt .list_btn {
    grid-row: 5;
    width: 100%;
    text-align: center;
    align-self: end;
    margin: 0;
}
.gxtour_list_box_item_contents_txt .list_btn .btn {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: var(--f20);
    line-height: 1.5;
    font-weight: 700;
    background-color: var(--green);
    border: 1px solid var(--green);
    color: #fff;
    border-radius: 999px;
    transition: background 0.2s, transform 0.15s;
    position: relative;
}
.gxtour_list_box_item_contents_txt .list_btn .btn.comingsoon {
    background-color: #808080;
    border: 1px solid #808080;
    color: #fff;
    pointer-events: none;
}
.gxtour_list_box_item_contents_txt .list_btn .btn:hover {
    background-color: #fff;
    color: var(--green);
}
.gxtour_list_box_item_contents_txt .list_btn .btn::after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(-45deg);
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
}
.gxtour_list_box_item_contents_txt .list_btn .btn.comingsoon::after {
    border-right: none;
    border-bottom: none;
}
.gxtour_list_box_item_contents_txt .list_btn .btn:hover::after {
    border-right: 2px solid var(--green);
    border-bottom: 2px solid var(--green);
}
/* ============================================
  information
  ============================================ */

.gxtour_info {
    width: 100%;
    padding: 80px 0;
    background-color: var(--gray);
}
.gxtour_info_contents {
    width: var(--contents);
    max-width: var(--maxwidth);
    margin: 0 auto;
}
.gxtour_info_head {
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 10px;
}
.gxtour_info_head h2 {
    flex: 0 0 auto;
    margin: 0 auto;
    font-size: var(--f36);
    font-weight: 700;
    line-height: 1.5;
    color: #000;
    position: relative;
}
.gxtour_info_head_line {
    flex: 1 1 auto;
    height: 1px;
    background-color: #000;
    margin: 0 auto;
}
.gxtour_info_context {
    width: fit-content;
    margin: 50px auto 60px;
    text-align: center;
    font-size: var(--f18);
    line-height: 1.5;
    color: #000;
}
.gxtour_info_box {
    width: 100%;
    margin: 0 auto 60px;
    border-radius: var(--radius-card);
    overflow: hidden;
}

.campaign_box_item {
    position: relative;
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: center;
    padding: 40px 20px;
    max-width: 100%;
    border-radius: var(--radius-card);
    box-sizing: border-box;
    margin: 0 auto;
}
.campaign_box_item_head.campaign_02 {
    background: #0055A2;
}
.campaign_box_item.campaign_01 {
    max-width: 100%;
    margin: 0 auto;
}
.campaign_box_item.campaign_02 {
    max-width: 100%;
    margin: 0 auto;
}
.campaign_box_item_text {
    width: fit-content;
    max-width: 800px;
    box-sizing: border-box;
}

.campaign_box_item .point {
    flex-shrink: 0;
    width: 160px;
    height: 160px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.campaign_box_item.campaign_02 .point {
    background-image: url(../img/campaign_point02.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
@media (max-width: 1000px) {
    .campaign_box_item .point {
        width: 100px;
        height: 100px;
        font-size: 2.4rem;
    }
}

.campaign_box_item_text h3 {
    margin: 0;
    font-size: clamp(2.4rem, 2.8vw, 4.8rem);
    font-weight: 700;
    line-height: 1.5;
    color: #FFD402;
    
}
@media (max-width: 1000px) {
    .campaign_box_item_text h3 {
        font-size: 2.4rem;
    }
}
.campaign_box_item_text p {
    margin: 0;
    font-size: 1.8rem;
    line-height: 1.5;
    color: #FFF;
    margin-top: 30px;
    
}
@media (max-width: 1000px) {
    .campaign_box_item_text p {
        font-size: 1.4rem;
    }
}
.campaign_box_item_text p strong {
    margin: 0;
    font-size: 2.2rem;
    color: #FFF;
}
@media (max-width: 1000px) {
    .campaign_box_item_text p strong {
        font-size: 1.8rem;
    }
}

.campaign_box_item_text p:last-child {
    margin-bottom: 0;
}

.campaign_box_content {
    padding: 40px 60px;
    background: #FFF;
    height: 100%;
    box-sizing: border-box;
}
@media (max-width: 1000px) {
    .campaign_box_content {
        padding: 20px 30px;
    }
}

.campaign_box_content02_01 {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 30px;
    justify-content: center;
    margin-bottom: 15px;
}

.campaign_box_content02_item {
    text-align: center;
    width: calc(50% - 15px);
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 1000px) {
    .campaign_box_content02_item {
        width: calc(100% - 60px);
        margin: 0 auto;
    }
}

.campaign_box_content02_title {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 2.6rem;
    color: #0055A2;
    line-height: 1.5;
}
.campaign_box_content02_item_img {
    margin-bottom: 20px;
}

.campaign_box_content02_item_text {
    margin-top: 30px;
    font-size: clamp(1.65rem, 1.5vw, 1.8rem);
    line-height: 1.5;
}

.campaign_box_content02_item_text p {
    margin: 0;
}

.campaign_box_content02_item_box_content {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    align-items: center;
    justify-content: center;
}

.gxtour_info_btn {
    width: var(--contents);
    max-width: var(--maxwidth);
    margin: 0 auto;
}
.gxtour_info_btn a {
    display: block;
    width: 100%;
    max-width: 960px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 40px;
    text-align: center;
    font-size: 2.2rem;
    line-height: 1.5;
    font-weight: 700;
    color: #fff;
    background: #0078BE;
    border: 2px solid #0078BE;
    border-radius: 999px;
    transition: background 0.2s, transform 0.15s;
    position: relative;
    text-box: trim-both cap alphabetic;
}
.gxtour_info_btn a:hover {
    background: #FFF;
    color: #0078BE;
}
.gxtour_info_btn a::after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-right: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
}
.gxtour_info_btn a:hover::after {
    border-right: 2px solid #0078BE;
    border-bottom: 2px solid #0078BE;
}

/* ============================================
  footer
  ============================================ */

footer {
    padding: 32px 20px 40px;
    background: #fff;
    border-top: 1px solid var(--color-border);
}

.footer_contents {
    display: block;
    max-width: var(--contents);
    margin: 0 auto 16px;
    text-align: center;
}

.footer_link {
    font-size: 1.4rem;
    text-decoration: none;
    display: block;
}

.footer_link::before {
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    transform: rotate(-45deg);
    margin-right: 5px;
}
.footer_link:hover {
    text-decoration: underline;
}

.footer_copyright {
    text-align: center;
}

.footer_copyright p {
    margin: 0;
    font-size: 1.2rem;
    color: #000;
}
.footer_copyright p.footer_miffy {
    margin-bottom: 20px;
}
.footer_copyright p.footer_miffy img {
    max-width: 400px;
    margin: 0 auto;
}

/* ============================================
  max-width 1000px
  ============================================ */

@media (max-width: 1000px) {
  .gxtour_about_box {
    grid-template-columns: repeat(2, 1fr);
    gap: 35px 20px;
  }
  .gxtour_list_box {
    grid-template-columns: repeat(2, 1fr);
}
.gxtour_list_box_item {
    margin-bottom: 35px;
}
    
}

/* ============================================
  max-width 768px
  ============================================ */

@media (max-width: 768px) {
    :root {
        --maxwidth: 100%;
        --contents: calc(100% - 20px);
        --radius-card: 7px;
    }

    /* ============================================
      mv
      ============================================ */

    .sp_head {
        width: 100%;
        height: fit-content;
        padding: 15px 10px;
        box-sizing: border-box;
    }
    .sp_head img {
        display: block;
        width: fit-content;
        height: auto;
        max-height: 25px;
        aspect-ratio: 144 / 50;
        text-align: left;
        object-fit: contain;
        margin: 0;
    }

    .mv {
        aspect-ratio: 750 / 726;
        max-height: 363px;
        min-height: unset;
        background-image: url(../img/gxtour/mv_sp.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    .mv_contents img.misawa_logo {
        display: none;
    }
    .mv_contents_text {
        top: 20px;
        padding: 20px 0;
        text-align: center;
    }
    .mv_contents_text_head p {
        width: calc(100% - 10px);
        margin-left: 5px;
    }
    .mv_contents_text h1 {
        width: 100%;
        margin-top: 20px;
    }
    .mv_contents_text_bnr {
        display: none;
    }

    /* ============================================
      gxtour_bnr
      ============================================ */
      .gxtour_bnr.sp  {
        width: 100%;
        padding: 20px 0 35px;
        background-color: #FFF;
      }

      .gxtour_bnr.sp .gxtour_bnr_box {
        width: var(--contents);
        margin: 0 auto;
        text-align: center;
        border-radius: var(--radius-card);
        overflow: hidden;
        box-sizing: border-box;
        padding: 20px 0;
        background-color: #fff;
        border: 1px solid #000;
      }
      .gxtour_bnr.sp .gxtour_bnr_img .bv_copyright {
        width: 20vw;
        max-width: 214px;
        height: auto;
        display: block;
        text-align: right;
        margin-top: 10px;
        margin-left: auto;
        margin-right: 18%;
      }
      .gxtour_bnr.sp .gxtour_bnr_cap {
        width: var(--contents);
        margin: 15px auto 0;
      }
      .gxtour_bnr.sp .gxtour_bnr_cap ul {
        width: 100%;
        margin: 0 auto;
        padding-left: 0;
      }
      .gxtour_bnr.sp .gxtour_bnr_cap ul li {
        list-style: none;
        font-size: var(--f9);
        line-height: 1.5;
        color: #000;
        padding-left: calc(1em + 10px);
        text-indent: calc(-1em - 10px);
      }
      .gxtour_bnr.sp .gxtour_bnr_cap ul li::before {
        content: "\203B";
        margin-right: 10px;
      }
      .gxtour_bnr_btn {
        width: calc(100% - 20px);
        margin: 0 auto;
        display: block;
        margin-top: 20px
      }
      .gxtour_bnr_btn .btn {
        display: block;
        font-size: 1.35rem;
        padding: 10px;
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
        margin: 0 auto;
        border-radius: 999px;
        text-align: center;
        font-weight: 700;
        color: #fff;
        background: #0078BE;
        border: 1px solid #0078BE;
        position: relative;
      }
      .gxtour_bnr_btn .btn:hover {
        background: #fff;
        color: #0078BE;
      }
      .gxtour_bnr_btn .btn::after {
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        border-right: 1px solid #FFF;
        border-bottom: 1px solid #FFF;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%) rotate(-45deg);
      }
      .gxtour_bnr_btn .btn:hover::after {
        border-right: 1px solid #0078BE;
        border-bottom: 1px solid #0078BE;
      }

    /* ============================================
      gxtour_about
      ============================================ */

    .gxtour_about {
        padding: 60px 0;
    }
    .gxtour_about_head h2 {
        font-size: 1.65rem;
        padding-left: 17.5px;
    }
    .gxtour_about_head h2::before {
        width: 2px;
    }
    .gxtour_about_box {
        gap: 35px 10px;
        margin: 35px auto 0;
    }
    .gxtour_about_box_item_head {
        max-width: 80px;
        margin: 0 auto 7.5px;
    }
    .gxtour_about_box_item_contents {
        gap: 0px;
    }
    .gxtour_about_box_item_contents_txt {
        width: 100%;
        padding: 20px 0;
    }
    .gxtour_about_box_item_contents_txt p {
        font-size: 1.35rem;
    }
    .gxtour_about_box_item_contents_txt_head {
        font-size: 1.35rem;
        margin-bottom: 7.5px;
    }
    .gxtour_about_box_item_contents_txt_cap {
        font-size: 0.9rem;
        margin-top: 7.5px;
    }
    .gxtour_about_detail {
        flex-direction: column;
        gap: 30px;
        margin: 30px auto 70px;
    }
    .gxtour_about_detail_item {
        width: 100%;
    }
    .gxtour_about_detail_item.img {
        width: 100%;
    }
    .gxtour_about_detail_item.img img {
        width: 100%;
    }
    .gxtour_about_detail_item.text p {
        font-size: 1.35rem;
    }

    /* ============================================
      campaign
      ============================================ */

    .gxtour_campaign {
        padding: 60px 0;
    }
    .gxtour_campaign_head {
        font-size: var(--f17);
    }
    .gxtour_campaign_head::before,
    .gxtour_campaign_head::after {
        width: 2px;
        top: 5%;
        transform: translateY(-50%);
        height: 100%;
    }
    .gxtour_campaign_head::before {
        left: -15%;
        transform: rotate(-25deg);
    }
    .gxtour_campaign_head::after {
        right: -15%;
        transform: rotate(25deg);
    }
    
    /* ============================================
      gxtour_list
      ============================================ */

    .gxtour_list {
        padding: 70px 0;
    }
    .gxtour_list_head h2 {
        font-size: var(--f30);
        margin-left: 25px;
    }
    .gxtour_list_head h2::before {
        max-width: 16px;
        left: -25px;
    }
    .gxtour_list_context {
        margin: 30px auto;
    }
    .gxtour_list_context p {
        font-size: 1.2rem;
        margin-bottom: 15px;
    }
    .gxtour_list_cap {
        flex-direction: column;
        gap: 10px;
    }
    .gxtour_list_cap p {
        font-size: 0.9rem;
        margin-bottom: 0;
    }
    .gxtour_list_box {
        gap: 10px;
    }
    .gxtour_list_box_item {
        margin-bottom: 10px;
    }
    .gxtour_list_box_item_head p {
        font-size: 0.8rem;
        padding: 5px;
        border-radius: 0 0 7px 0;
    }
    .gxtour_list_box_item_contents {
        gap:0;
        grid-row: span 6;
    }

    .gxtour_list_box_item_contents_txt {
        padding: 15px 10px;
    }
    .gxtour_list_box_item_contents_txt .list_title {
        font-size: 1.35rem;
    }
    .gxtour_list_box_item_contents_txt .list_line {
        margin: 10px 0;
    }
    .gxtour_list_box_item_contents_txt .list_addressbox .list_address span {
        max-width: 50px;
        height: 20px;
        font-size: var(--f9);
        text-box: trim-both cap alphabetic;
    }
    .gxtour_list_box_item_contents_txt .list_addressbox .list_address p {
        font-size: var(--f9);
    }
    .gxtour_list_box_item_contents_txt .list_addressbox .list_address {
        margin-bottom: 10px;
    }
    .gxtour_list_box_item_contents_txt .list_btn .btn {
        font-size: var(--f12);
    }
    .gxtour_list_box_item_contents_txt .list_btn .btn::after {
        width: 10px;
        height: 10px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        right: 10px;
        top: 50%;
        transform: translateY(-50%) rotate(-45deg);
    }
    /* ============================================
      gxtour_info
      ============================================ */

    .gxtour_info {
        padding: 50px 0;
    }
    .gxtour_info_head h2 {
        font-size: var(--f17);
    }
    .gxtour_info_context {
        font-size: 1.35rem;
        text-align: left;
        margin: 30px auto;
    }
    .campaign_box_item.sp {
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 50px 15px 25px;
        margin-top: 50px;
        text-align: center;
    }
    .campaign_box_item.sp .point {
        width: 80px;
        height: 80px;
        font-size: 2.4rem;
        position: absolute;
        top: -5px;
        left: 50%;
        transform: translate(-50%, -50%);
        margin: 0;
        z-index: 2;
    }

    .campaign_box_item_head {
        border-radius: 15px 15px 0 0;
    }

    .campaign_box_content {
        padding: 20px 15px;
        border-radius: 0 0 15px 15px;
    }

    .campaign_box_content02_item {
        width: 100%;
        margin: 0 auto;
    }
    .campaign_box_content02_title {
        font-size: 1.65rem;
        margin: 0 0 25px;
    }
    .campaign_box_content02_item_img {
        margin-bottom: 0;
    }
    .campaign_box_content02_item_text {
        font-size: 1.35rem;
        margin-top: 25px;
    }
    .campaign_box_item_text p {
        margin-top: 25px;
    }

    .gxtour_info_box {
        margin-bottom: 35px;
    }
    .gxtour_info_btn .btn {
        font-size: 1.65rem;
        padding: 20px;
    }
    .gxtour_info_btn .btn::after {
        width: 12px;
        height: 12px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        right: 20px;
        top: 50%;
        transform: translateY(-50%) rotate(-45deg);
    }

    /* ============================================
      footer
      ============================================ */

    footer {
        width: fit-content;
        margin: 0 auto;
        text-align: left;
        padding: 20px 20px 20px;
    }
    .footer_contents {
        margin: 0;
        text-align: center;
    }
    .footer_link { 
        font-size: 0.9rem;
    }
    .footer_link::before {
        width: 5.5px;
        height: 5.5px;
        border-right: 1px solid #000;
        border-bottom: 1px solid #000;
        transform: rotate(-45deg);
        margin-bottom: 0;
    }
    .footer_copyright {
        margin: 15px 0 0;
        text-align: center;
    }
    .footer_copyright p {
        font-size: 0.9rem;
    }
    .footer_copyright p.footer_miffy {
        margin-bottom: 15px;
    }
    .footer_copyright p.footer_miffy img {
        max-width: 300px;
    }

    /* ============================================
      floating_btn
      ============================================ */

      .floating_btn {
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        flex-direction: row;
        gap: 10px;
        padding: 20px 10px calc(20px + env(safe-area-inset-bottom));
        background: rgba(255, 255, 255, 0.96);
        box-shadow: 0 -4px 10px rgba(0, 0, 0, 0.1);
        transform: none;
        box-sizing: border-box;
        border-radius: 15px 15px 0 0;
        transition: opacity 0.35s ease, visibility 0.35s ease, transform 0.35s ease;
    }

    .floating_btn.is-hidden {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transform: translateY(12px);
    }

    .floating_btn_link {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        padding: 15px 0;
        font-size: 1.2rem;
        font-weight: 700;
        background-color: var(--green);
        color: #fff;
        text-decoration: none;
        border-radius: 999px;
        position: relative;
    }
    .floating_btn_link::after {
        content: "";
        display: inline-block;
        width: 8px;
        height: 8px;
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
        transform: rotate(-45deg) translateY(-50%);
        position: absolute;
        right: 10px;
        top: 50%;
    }
    .floating_btn_link:hover::after {
        border-right: 2px solid #fff;
        border-bottom: 2px solid #fff;
    }
}

/* ============================================
  pc / sp
  ============================================ */

.pc {
    display: block;
}
.tab {
    display: none;
}
.sp {
    display: none;
}
.tab-sp {
    display: none;
}
@media (max-width: 1000px) {
    .pc {
        display: none;
    }
    .tab {
        display: block;
    }
    .tab-sp {
        display: block;
    }
}
@media (max-width: 768px) {
    .sp {
        display: block;
    }
    .flex-pc {
        display: none;
    }
    .tab {
        display: none;
    }
}